.product-specifications {
  display: flex;
  flex-wrap: wrap;
}

.product-specifications ul {
  width: 100%;
  margin-bottom: 20px;
}

.product-specifications li {
  margin-bottom: 10px;
}

@media(min-width: 520px) {
  .product-specifications ul {
    width: 50%;
  }
}

@media(min-width: 1280px) {
  .product-specifications ul {
    width: 25%;
  }
}

